ObertObert
Tenants

List My Tenants

List all tenants the current user belongs to.

GET
/api/tenants
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/tenants"
{
  "data": [
    {
      "id": "string",
      "name": "string",
      "logo_url": "string",
      "setup_completed": true,
      "company_description": "string",
      "problem_solved": "string",
      "comment_agent_config": {
        "enabled": false,
        "tone": "string",
        "persona_description": "string",
        "topics_to_focus_on": [],
        "custom_instructions": "string",
        "max_length": 0
      },
      "linkedin_company_page_id": "string",
      "linkedin_company_page_name": "string",
      "known_competitors": [
        {
          "name": "string",
          "type": "string",
          "linkedin_url": "string"
        }
      ],
      "has_heyreach": false,
      "has_instantly": false,
      "has_clay": false,
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0,
  "has_more": false,
  "page": 1,
  "page_size": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}